From 01062e7c272dee5a4019f6ab585a60ae02b647b2 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 17:08:53 +0200
Subject: [PATCH 070/308] ettercap: rebuild for libressl-2.9.2.

---
 srcpkgs/ettercap/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ettercap/template b/srcpkgs/ettercap/template
index 61268f6eb25..48fb8516521 100644
--- a/srcpkgs/ettercap/template
+++ b/srcpkgs/ettercap/template
@@ -1,7 +1,7 @@
 # Template file for 'ettercap'
 pkgname=ettercap
 version=0.8.2
-revision=11
+revision=12
 lib32disabled=yes
 build_style=cmake
 configure_args="-DENABLE_GTK=OFF"

